<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Do you mind ... speaking English?]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_01.mp3</audio>
			<options>
				<option>my</option>
				<option answer="correct">me</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I understand ... wanting a change.]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_02.mp3</audio>
			<options>
				<option answer="correct">his</option>
				<option>him</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I don't like ... arguing all the time.]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_03.mp3</audio>
			<options>
				<option>their</option>
				<option answer="correct">them</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Do you think ... leaving is a mistake?]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_04.mp3</audio>
			<options>
				<option answer="correct">my</option>
				<option>me</option>	
			</options>
		</question>
		<question>
			<sentence><![CDATA[I get the feeling that you don't approve of ... staying out late.]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_05.mp3</audio>
			<options>
				<option>my</option>
				<option answer="correct">me</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... waiting around all the time makes me nervous.]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_06.mp3</audio>
			<options>
				<option answer="correct">His</option>
				<option>Him</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I don't understand ... wanting to leave early.]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_07.mp3</audio>
			<options>
				<option>their</option>
				<option answer="correct">them</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm tired of ... disagreeing with everything I say.]]></sentence>
			<audio>templates/content/section_07/ex_04/assets/audio_08.mp3</audio>
			<options>
				<option>your</option>
				<option answer="correct">you</option>
			</options>
		</question>
	</questions>
</exercise>